usr/share/zephir/eolemodules
usr/share/zephir/defaultmodules
usr/lib/python*/dist-packages/zephir/__pycache__
usr/lib/python*/dist-packages/twisted/plugins/__pycache__
# provided by zephir-client
usr/lib/python*/dist-packages/zephir/__init__.py
